/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"valid": "Proporcione una dirección URL válida de un repositorio de GIT",
	"url": "URL del repositorio",
	"directory": "Directorio de destino de la clonación",
	"cloning": "Clonando el repositorio '{0}'...",
	"already exists": "El repositorio de destino ya existe. Elija otro directorio para la clonación."
}